Subject: [aqm] Milestones changed for aqm WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 23 Jul 2015 09:57:28 -0700

Changed milestone "Submit AQM recommendations to IESG for publication,
obsoleting RFC 2309", set due date to July 2015 from January 2014,
resolved as "Done".

Changed milestone "Submit AQM algorithm evaluation guidelines to IESG
for publication as Informational", set due date to September 2015 from
July 2014.

Changed milestone "Submit first algorithm specification to IESG for
publication as Proposed Standard", set due date to December 2015 from
December 2014.

URL: https://datatracker.ietf.org/wg/aqm/charter/